2015年11月30日

xfburnインストール覚え書き。slackware-current-20151125-i486

入れたバージョンの問題があるかもしれない。
必要パッケージ:
xfburn-0.5.2-i486-2_slack.txz
 libburn-1.4.0-i486-1_slack.txz
 libisofs-1.4.0-i486-1_slack.txz
 libxfce4util-4.12.1-i486-1_rlw.txz

必要だった操作:
$ cd /usr/lib/
$ sudo ln -s libxfce4util.so.7.0.0 libxfce4util.so.6


xfburnに、0.5.4というパッケージがあることを、
インストール後に気づいた。
「必要だった操作」は、そのためだったかも。



posted by ブログ開設者 at 20:22| Comment(0) | linux | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント: